Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 01 Jan 2023 04:20:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order number 9406520101
From tracking my order i saw that order is out for delivery and i didn't receive it.next day i contact with customer services and they inform me that i refuse to receive the ordernote : i didn't recive any miss call from the driver and whatsapp not working in this number
I update my contact number and change it and they confirm that i will receive call from the delivery.
I repeat contacting customer service by whatsapp chat for the same issue 3 times since 22-12 and keep asking for my contact number every time.
Finally I contact customer service by call hoping that i will receive my order and i get the same responds.
After more than a week today i receive email that my proble resolve and my order was cancelled !!!!!
I call again customer service and the answer was sorry its written that you refuse to receive the order and we can not do any thing now. 
What the point of  customer service If my problem will be solve in this way.. whats the point of calling i need my package!!!if you will solve it the way you like how this consider as customer service even it wasn't my problem. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5525396